Update 3rd party libs #957

Closed
PirataNervo opened this Issue Jul 18, 2014 · 3 comments

Comments

Projects
None yet
2 participants
@PirataNervo
Contributor

PirataNervo commented Jul 18, 2014

Libraries requiring an update:

  • jQuery
  • jQuery Validator
  • jQuery Impromptu
  • Select2
  • jGrowl
  • jQuery modal
  • CodeMirror
@PirataNervo

This comment has been minimized.

Show comment
Hide comment
@PirataNervo

PirataNervo Jul 18, 2014

Contributor

Updated all libraries. This will need some testing though.

Contributor

PirataNervo commented Jul 18, 2014

Updated all libraries. This will need some testing though.

PirataNervo added a commit that referenced this issue Jul 19, 2014

@PirataNervo

This comment has been minimized.

Show comment
Hide comment
@PirataNervo

PirataNervo Jul 19, 2014

Contributor

Merged my PR. The conflicts came from the mybb_theme.xml file and I couldn't resolve them so I'll create a new PR for that file only.

Contributor

PirataNervo commented Jul 19, 2014

Merged my PR. The conflicts came from the mybb_theme.xml file and I couldn't resolve them so I'll create a new PR for that file only.

PirataNervo added a commit that referenced this issue Jul 19, 2014

@PirataNervo

This comment has been minimized.

Show comment
Hide comment
@PirataNervo

PirataNervo Jul 19, 2014

Contributor

Alright, stupid GitHub didn't complain about conflicts now even though the file was exactly the same...closing this.

Contributor

PirataNervo commented Jul 19, 2014

Alright, stupid GitHub didn't complain about conflicts now even though the file was exactly the same...closing this.

@PirataNervo PirataNervo removed their assignment Jan 12, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment